CVE search results

1 – 20 of 31 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-3448
medium
dnsmasq
Needs triage
Needed
Released
Released
Released
Released
CVE-2020-14312
medium
dnsmasq
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-25686
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25685
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25684
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25682
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25681
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25683
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2020-25687
medium
dnsmasq
Needs triage
Released
Released
Released
Released
Released
CVE-2019-14834
low
dnsmasq
Needs triage
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-14513
low
dnsmasq
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-15107
low
dnsmasq
Not vulnerable
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-14493
high
dnsmasq
Released
Released
CVE-2017-13704
high
dnsmasq
Not vulnerable
Not vulnerable
CVE-2017-14491
high
dnsmasq
Released
Released
CVE-2017-14492
high
dnsmasq
Released
Released
CVE-2017-14494
medium
dnsmasq
Released
Released
CVE-2017-14495
medium
dnsmasq
Released
Released
CVE-2017-14496
medium
dnsmasq
Released
Released
CVE-2015-8899
medium
dnsmasq
Not vulnerable
Released
  1. Previous page
  2. 1
  3. 2
  4. Next page